Subject: Re: Trainer Candidate - Ruchi Naithani
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 8 Dec 2022 10:07:20 +0000

No

Sent from my iPhone

On 8 Dec 2022, at 14:24, Aishwarya Jaiswal <[email-masked]> wrote:

please acknowledge

________________________________
From: "Ruchi Naithani" <[email-masked]>
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]>
Sent: Thursday, December 1, 2022 10:35:29 AM
Subject: Trainer Candidate - Ruchi Naithani

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ruchi Naithani
E-mail  [email-masked]
Phone Number    (91) 9988568571
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Majorel India Pvt Ltd   Trainer         40000
Previous Employer 1     Eclerx Ltd      Trainer March 2022      28000
Previous Employer 2     Snapdeal        ANALYST         July 2017       15000
If Selected, how much time do you need to join? 1 month
Please briefly describe your work experience specifically in Quality?   Live call Monitoring.
Pre and post shift hurdle to improve call quality.
NPS Customer Satisfaction training.
0-30 days quality performance analysis.
Certification of the employee as per the quality parameters.
Making agents understand the quality framework.
Working closely to drive DSAT TO CSAT'S
Working with the agents in BQ to drive quality with customer satisfaction.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    The situation where the agents are at time bounded by the policy of the company, thus can't fullfil the demands or ask of a customer.

In these situations at time the agents start talking emotionally, give false promises or follow unethical practices like disconnection of call.

Now in a customer service industry we all take care of NPS.

As a responsible Quality Analyst it was on of tough task i handled.

We gave them training for
Voice Modulation
Empathy, Apology and Assurance
Taught Service No
Going extra mile for the guest.
Good will gesture.

Togather as a team we use to do call calibration scrub the DSAT"S and with training team use to create a flow to help our agents to improve on quality with customer satisfaction.

And we saw and improvement in customer satisfaction after taking these regular hurdles with the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer satisfaction can be provided by answering to the question of the guest correctly, thanking the customer for the service  In addition of this if you make the guest feel valued, go and extra mile for them is something which makes a great customer service.
What according to you makes you a good candidate for this position?     I have a good Analytical skills and value to learn forever.
I change myself with new updates and have good knowledge so i can achieve quality mission make it easier of every agent to attain quality standards.
I keep my knowledge up to date about my position as training and quality.
On a scale of 1 - 5 please rate your fluency in spoken English  5